## oem-sutton.bachman-banner-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.bachman-banner-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Banner. (LP: #1889176)

 -- Commercial Engineering <commercial-engineering@canonical.com>  Wed, 18 Nov 2020 14:52:42 +0000
