## oem-sutton.bachman-banner-meta 20.04ubuntu2

=== debian/changelog ===
oem-sutton.bachman-banner-meta (20.04ubuntu2) focal; urgency=medium

  * Depends nvidia-driver-440, oem-fix-misc-nvidia-lp1845801

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 06 Jul 2020 11:41:53 +0800

oem-sutton.bachman-banner-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Sutton Bachman Banner.

 -- Commercial Engineering <commercial-engineering@canonical.com>  Mon, 06 Jul 2020 03:38:43 +0000
