=== debian/tests/control ===
Tests: oem-sutton.bachman-banner-meta
Depends: @
Restrictions: needs-root
