## oem-sutton.bachman-banner-meta 20.04ubuntu9

=== debian/changelog ===
oem-sutton.bachman-banner-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel flavour and maintainer scripts for linux-oem-
    20.04b.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Thu, 28 Jan 2021 17:30:23 +0800

oem-sutton.bachman-banner-meta (20.04ubuntu8) focal; urgency=medium

  * Change the target kernel from 5.8 to 5.10 because of re-enable.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 19 Jan 2021 09:09:33 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu7) focal; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour, debian/gbp.conf and debian/tests.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Mon, 11 Jan 2021 17:37:14 +0800

oem-sutton.bachman-banner-meta (20.04ubuntu6) focal; urgency=medium

  * Backport some patches from upstream for LP: #1900094
  * Pin alsa-ucm-conf to 1.2.2-1ubuntu0.4sutton1
  * Pin pulseaudio and related dependencies to 1:13.99.1-1ubuntu3.7sutton1

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 30 Oct 2020 12:51:02 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu5) focal; urgency=medium

  * Remove dependencies:
   - nvidia-driver-440, oem-fix-misc-nvidia-lp1845801, oem-fix-misc-cnl-1891965
  * nvidia-driver is move to be implemented in volatile-task
  * oem-fix-misc-nvidia-lp1845801 and oem-fix-misc-cnl-1891965 are retired by
     gdm 3.36.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 22 Oct 2020 08:49:51 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu4) focal; urgency=medium

  * Depends oem-fix-misc-cnl-1891965 as the workaround solution

 -- Commercial Engineering <commercial-engineering@canonical.com>  Thu, 17 Sep 2020 18:39:38 +0800

oem-sutton.bachman-banner-meta (20.04ubuntu3) focal; urgency=medium

  * Suggests oem-sutton.bachman-banner-doc in oem-sutton.bachman-factory-banner-meta

 -- Commercial Engineering <commercial-engineering@canonical.com>  Fri, 28 Aug 2020 19:06:11 +0800
