=== debian/control ===
--- 
+++ 
@@ -9,16 +9,17 @@
 
 Package: oem-sutton.bachman-banner-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta, nvidia-driver-440, oem-fix-misc-nvidia-lp1845801
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Bachman Banner platform
- This is a metapackage for Sutton Bachman Banner platform. It installs
+Description: hardware support for Lenovo ThinkStation P620
+ This is a metapackage for Lenovo ThinkStation P620. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.bachman-factory-banner-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
-Description: hardware support for Sutton Bachman Banner platform
- This is a factory metapackage for Sutton Bachman Banner platform.
+Suggests: oem-sutton.bachman-banner-doc
+Description: hardware support for Lenovo ThinkStation P620
+ This is a factory metapackage for Lenovo ThinkStation P620.
  It installs packages needed to support this hardware fully.
