## oem-sutton.bachman-banner-meta 20.04ubuntu15

=== debian/changelog ===
oem-sutton.bachman-banner-meta (20.04ubuntu15) focal; urgency=medium

  * Bump a new version for pulseaudio was remove from ppa.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 10 Jun 2021 05:28:15 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu14) focal; urgency=medium

  * Backport and bump a new version for alsa-ucm-conf and pulseaudio.
    (LP: #1900094)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 16 Apr 2021 04:37:48 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu13) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 14 Apr 2021 17:00:55 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu12) focal; urgency=medium

  * Set user guide package as recommends

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 04 Feb 2021 15:18:33 +0000
