=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-sutton.bachman-banner-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.bachman-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-sutton.bachman-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
 Description: hardware support for Lenovo ThinkStation P620
@@ -19,7 +19,7 @@
 Package: oem-sutton.bachman-factory-banner-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
-Suggests: oem-sutton.bachman-banner-doc
+Recommends: oem-sutton.bachman-banner-doc
 Description: hardware support for Lenovo ThinkStation P620
  This is a factory metapackage for Lenovo ThinkStation P620.
  It installs packages needed to support this hardware fully.
