## oem-sutton.bachman-banner-meta 20.04ubuntu20

=== debian/changelog ===
oem-sutton.bachman-banner-meta (20.04ubuntu20) focal; urgency=medium

  * debian/compat, debian/control: Fix some lintian problems.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 05 Oct 2022 15:28:33 +0800

oem-sutton.bachman-banner-meta (20.04ubuntu19) focal; urgency=medium

  * Depends to generic kernel.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 09 Aug 2022 07:08:28 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu18) focal; urgency=medium

  * Update the kernel flavour, grub flavour and debian/tests for linux-
    generic-hwe-20.04.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 09 Aug 2022 07:03:00 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu17) focal; urgency=medium

  * Remove pined alsa-ucm-conf and pulseaudio because it only need
    alsa-ucm-conf and now it's SRU. (LP: #1902464)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Mar 2022 06:08:05 +0000

oem-sutton.bachman-banner-meta (20.04ubuntu16) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and debian/tests
    for linux-oem-20.04d.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 24 Mar 2022 06:05:38 +0000
