=== debian/control ===
Source: oem-sutton.bachman-banner-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b bachman.banner-focal-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/bachman.banner-focal-oem

Package: oem-sutton.bachman-banner-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.bachman-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Lenovo ThinkStation P620
 This is a metapackage for Lenovo ThinkStation P620. It installs
 packages needed to support this hardware fully.

Package: oem-sutton.bachman-factory-banner-meta
Architecture: all
Depends: ${misc:Depends}, oem-sutton.bachman-factory-meta
Recommends: oem-sutton.bachman-banner-doc
Description: hardware support for Lenovo ThinkStation P620 (factory)
 This is a factory metapackage for Lenovo ThinkStation P620.
 It installs packages needed to support this hardware fully. (factory)
